<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- File/Bezier.h.html -->
<!-- this view was generated by FileIndex -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Bezier.h</title>
<link href="../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="FileIndex">
<b >Bezier.h</b>
<div><a href="../Source/Bezier.h.html" target="content">source code</a></div>
<div><a href="../FileDetails/Bezier.h.html" target="content">details</a></div>
<div class="heading">Declarations</div>
<div class="href"><a href="../Scopes/Paths.html" target="content" title="(namespace)">Paths</a></div><div class="fileview-scope"><div class="href"><a href="../Scopes/Paths/Bezier.html" target="content" title="(class)">Bezier</a></div><div class="fileview-scope"><div class="href"><a href="../Scopes/Paths/Bezier.html#Bezier_l_r" target="content" title="(member function)">Bezier</a></div><div class="href"><a href="../Scopes/Paths/Bezier.html#add_control_point_lconst.Vertex_A_r" target="content" title="(member function)">add_control_point</a></div><div class="href"><a href="../Scopes/Paths/Bezier.html#controls_" target="content" title="(data member)">controls_</a></div><div class="href"><a href="../Scopes/Paths/Bezier.html#remove_control_point_lsize_t_r" target="content" title="(member function)">remove_control_point</a></div></div>
</div>

</body>
</html>
